package com.gyee.frame.controller.file;

/**
 * 图形文字信息
 *
 * @author xysn
 */
public class TextInfo {
    /**
     * 文字
     */
    private String text;
    /**
     * 字符大小
     */
    private float fontSize;
    /**
     * 字体
     */
    private String fontFamily;

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public float getFontSize() {
        return fontSize;
    }

    public void setFontSize(float fontSize) {
        this.fontSize = fontSize;
    }

    public String getFontFamily() {
        return fontFamily;
    }

    public void setFontFamily(String fontFamily) {
        this.fontFamily = fontFamily;
    }
}
